FASM(1)

NAME
fasm - fast assembler for the x86 and x86-64 architectures

SYNOPSIS
fasm [options] <source> [output]

DESCRIPTION

fasm is a fast assembler for the x86 and x86-64 architectures. When executed, it will compile the given source file.

OPTIONS
A summary of options is included below.

-m <limit>
    Set the limit for the available memory (in kilobytes).

-p <limit>
    Set the limit for the number of passes.

-s <file>
    Dump symbolic information for debugging purposes.

BUGS
No known bugs.

AUTHOR
Tomasz Grysztar